<!DOCTYPE html>
<html lang="zh-CN">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<title>
			<%= htmlWebpackPlugin.options.title %>
		</title>
		<!-- Open Graph data -->
		<!-- <meta property="og:title" content="Title Here" /> -->
		<!-- <meta property="og:url" content="http://www.example.com/" /> -->
		<!-- <meta property="og:image" content="http://example.com/image.jpg" /> -->
		<!-- <meta property="og:description" content="Description Here" /> -->
		<script>
			var urlParam = window.location.search;
			if (urlParam.indexOf("payload") != -1) {
				urlParam = decodeURIComponent(urlParam);
			}
			var name = 'uniacid';
			var reg = new RegExp("(^|&)" + name + "=([^&]*)(&|$)");
			var r = urlParam.substr(1).match(reg);
			if (r != null) {
				var uniacid = unescape(r[2])
				if (unescape(r[2])) {
					localStorage.setItem("uniacid", unescape(r[2]));
					// alert(unescape(r[2]))
					console.log('unescape(r[2])-------------', unescape(r[2]));
				}
			};

			// console.log('urlParam-------------', urlParam);
			localStorage.setItem("version", "2.0.1.Release"); //静态资源版本号
			localStorage.setItem("moduleName", "wike_oddjob");
			localStorage.setItem("adminDomain", "/addons/" + localStorage.getItem("moduleName") + "/public");
			var baseroot = localStorage.getItem("adminDomain");
			var siteConfig = {
				uniacid: uniacid,
				siteroot: localStorage.getItem("adminDomain") + "/index.php/",
				root: localStorage.getItem("adminDomain"),
			};




			var coverSupport = 'CSS' in window && typeof CSS.supports === 'function' && (CSS.supports('top: env(a)') || CSS
				.supports('top: constant(a)'))
			document.write(
				'<meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0' +
				(coverSupport ? ', viewport-fit=cover' : '') + '" />')
		</script>
		<link rel="stylesheet" href="<%= BASE_URL %>static/index.<%= VUE_APP_INDEX_CSS_HASH %>.css" />
	</head>
	<body>
		<noscript>
			<strong>Please enable JavaScript to continue.</strong>
		</noscript>
		<div id="app"></div>
		<!-- built files will be auto injected -->
	</body>
</html>